html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    /*margin-bottom: 60px;*/
    padding-bottom: 0;
}

/*my css*/
.logo_small {
    /*height: 36px; */
    height: 64px;
}

.navbar-toggler {
    height:48px;
}

.my_carousel_item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*filter: blur(8px) brightness(90%);
    -webkit-filter: blur(8px) brightness(90%);*/
}

#my_carousel_item_1 {
    background-image: url(../img/slide_01.jpg);
}

#my_carousel_item_2 {
    background-image: url(../img/slide_02.jpg);
}

#my_carousel_item_3 {
    background-image: url(../img/slide_03.jpg);
}

#my_carousel_caption {
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.6); /* Black w/opacity/see-through */
    color: white;
    font-weight: bold;
    height: fit-content;
    border: 3px solid #f1f1f1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
    font-variant-caps: petite-caps;
}


.featurette_image {
    height: 100%;
    min-height: 369px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.fi_contain {    
    background-size: contain;
}

.fi_cover {    
    background-size: cover;
}

.featurette_image_high {
    height: 100%;
    min-height: 693px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.index_col {
    height: 27rem;
}
@media screen and (max-width: 768px) {
    .index_col {
        height: auto;
    }   
}

/*index.html*/
#index_okna_fi {
    background-image: url(../img/okna.jpg);
}

#index_zun_vrata_fi {
    background-image: url(../img/vrata.jpg);
}

#index_gar_vrata_fi{
    background-image: url(../img/gar_vrata.jpg);
}

#index_not_vrata_fi {
    background-image: url(../img/not_vrata.jpg);
}

#index_drsna_vrata_fi {
    background-image: url(../img/drsna_vrata.jpg);
}

#index_sencila_fi {
    background-image: url(../img/sencila.jpg);
}

#index_komarniki_fi {
    background-image: url(../img/komarniki.jpg);
}

#index_stekla_fi {    
    background-image: url(../img/stekla/stekla.jpg);
}

#index_talne_obloge_fi {    
    background-image: url(../img/talne_obloge/talne_obloge.avif);
}

/*windows.html*/
#windows_fi_pvc {
    background-image: url(../img/okna_pvc.jpg);
}

#windows_fi_pvc_alu {
    background-image: url(../img/okna_pvc.jpg);
}

#windows_alu {
    background-image: url(../img/okna_alu.jpg);
}

#windows_wood {
    background-image: url(../img/okna/windows_wood.jpg);
}

#windows_wood_alu {
    background-image: url(../img/okna/windows_wood_alu.jpg);
}

#okna_dodatki_fi {
    background-image: url(../img/okna/dodatki.jpg);
}

/*Okna PVC*/
#windows_fi_pvc_aluplast {
	background-image: url(../img/okna/pvc/aluplast.jpg);
}
#windows_fi_pvc_rehau {
	background-image: url(../img/okna/pvc/rehau.jpg);
}

/*okna pvc aluplast*/
#windows_pvc_aluplast_featurette_image_1 {
	background-image: url(../img/okna/pvc/aluplast/Ideal_4000.jpg);
}
#windows_pvc_aluplast_featurette_image_2 {
	background-image: url(../img/okna/pvc/aluplast/Ideal_5000.jpg);
}
#windows_pvc_aluplast_featurette_image_3 {
	background-image: url(../img/okna/pvc/aluplast/Ideal_8000.jpg);
}
#windows_pvc_aluplast_featurette_image_4 {
	background-image: url(../img/okna/pvc/aluplast/Energeto_Neo.jpg);
}
#windows_pvc_aluplast_featurette_image_5 {
	background-image: url(../img/okna/pvc/aluplast/Ideal_Neo_Ad.jpg);
}
#windows_pvc_aluplast_featurette_image_6 {
	background-image: url(../img/okna/pvc/aluplast/Ideal_Neo_Md.jpg);
}
/*okna pvc rechau*/
#windows_pvc_rechau_featurette_image_1 {
	background-image: url(../img/okna/pvc/rehau/synego.jpg);
}

/*Okna PVC-Alu*/
#windows_pvc_alu_featurette_image_1 {
	background-image: url(../img/okna/pvc_alu/Ideal_4000.jpg);
}
#windows_pvc_alu_featurette_image_2 {
	background-image: url(../img/okna/pvc_alu/Ideal_5000.jpg);
}
#windows_pvc_alu_featurette_image_3 {
	background-image: url(../img/okna/pvc_alu/Ideal_8000.jpg);
}


/*Okna Alu*/
#windows_alu_fi_1 {
	background-image: url(../img/okna/alu/MB_60.jpg);
}
#windows_alu_fi_2 {
	background-image: url(../img/okna/alu/MB_86.jpg);
}
#windows_alu_fi_3 {
	background-image: url(../img/okna/alu/MB_104.jpg);
}
#windows_alu_fi_4 {
	background-image: url(../img/okna/alu/MasterLine_8.jpg);
}
#windows_alu_fi_5 {
	background-image: url(../img/okna/alu/MasterLine_8_Hidden_Vent.jpg);
}
#windows_alu_fi_6 {
	background-image: url(../img/okna/alu/SlimLine_38.jpg);
}

/*Okna Wood*/
#windows_wood_fi_1 {
	background-image: url(../img/okna/les/Naturo_68.jpg);
}
#windows_wood_fi_2 {
	background-image: url(../img/okna/les/Naturo_80.jpg);
}
#windows_wood_fi_3 {
	background-image: url(../img/okna/les/Naturo_92.jpg);
}

/*Okna Wood-Alu*/
#windows_wood_alu_featurette_image_1 {
	background-image: url(../img/okna/wood_alu/Naturo_80_Alu.jpg);
}

/*okna dodatki*/
#okna_dodatki_pololive_fi {
    background-image: url(../img/okna/dodatki/pololive.jpg);
}
#okna_dodatki_police_fi {
    background-image: url(../img/okna/dodatki/okenske_police.jpg);
}

/*okna dodatki pololive*/
#okna_dodatki_pololive_fi_1 {
    background-image: url(../img/okna/dodatki/pololive/pvc.jpg);
}
#okna_dodatki_pololive_fi_2 {
    background-image: url(../img/okna/dodatki/pololive/alu.jpg);
}
#okna_dodatki_pololive_fi_3 {
    background-image: url(../img/okna/dodatki/pololive/kwadro.jpg);
}
#okna_dodatki_pololive_fi_4 {
    background-image: url(../img/okna/dodatki/pololive/secustik_new_york.jpg);
}
#okna_dodatki_pololive_fi_5 {
    background-image: url(../img/okna/dodatki/pololive/secustik_atlanta.jpg);
}
#okna_dodatki_pololive_fi_6 {
    background-image: url(../img/okna/dodatki/pololive/secustik_luxembourg.jpg);
}
#okna_dodatki_pololive_fi_7 {
    background-image: url(../img/okna/dodatki/pololive/secuforte_hamburg.jpg);
}
#okna_dodatki_pololive_fi_8 {
    background-image: url(../img/okna/dodatki/pololive/secuforte_toulon.jpg);
}
#okna_dodatki_pololive_fi_9 {
    background-image: url(../img/okna/dodatki/pololive/roto.jpg);
}
#okna_dodatki_pololive_fi_10 {
    background-image: url(../img/okna/dodatki/pololive/roto_line.jpg);
}
#okna_dodatki_pololive_fi_11 {
    background-image: url(../img/okna/dodatki/pololive/fks_mod_1006.jpg);
}
#okna_dodatki_pololive_fi_12 {
    background-image: url(../img/okna/dodatki/pololive/fam_mod_neptun.jpg);
}
#okna_dodatki_pololive_fi_13 {
    background-image: url(../img/okna/dodatki/pololive/medos_dublin_malowane.jpg);
}
#okna_dodatki_pololive_fi_14 {
    background-image: url(../img/okna/dodatki/pololive/medos_dublin_anodowane.jpg);
}
#okna_dodatki_pololive_fi_15 {
    background-image: url(../img/okna/dodatki/pololive/medos_victory.jpg);
}
#okna_dodatki_pololive_fi_16 {
    background-image: url(../img/okna/dodatki/pololive/medos_de_luxe.jpg);
}
#okna_dodatki_pololive_fi_17 {
    background-image: url(../img/okna/dodatki/pololive/moon_line.jpg);
}
#okna_dodatki_pololive_fi_18 {
    background-image: url(../img/okna/dodatki/pololive/wtykowa_fks.jpg);
}
#okna_dodatki_pololive_fi_19 {
    background-image: url(../img/okna/dodatki/pololive/tbt.jpg);
}


/*okna dodatki police*/
#okna_dodatki_police_pvc_fi {
    background-image: url(../img/okna/dodatki/police/pvc.jpg);
}
#okna_dodatki_police_umetni_kamen_fi {
    background-image: url(../img/okna/dodatki/police/umetni_kamen.jpg);
}
#okna_dodatki_police_kamen_fi {
    background-image: url(../img/okna/dodatki/police/kamen.jpg);
}

/* doors.html */
#doors_fi_pvc {
    background-image: url(../img/vrata/vrata_pvc.jpg);
}

#doors_fi_alu {
    background-image: url(../img/vrata/vrata_alu.jpg);
}

#vrata_les_fi {
    background-image: url(../img/vrata/vrata_les.jpg);    
}

#vrata_dodatki_fi {
    background-image: url(../img/vrata/vrata_dodatki.jpg);    
}

/*ni*/
#vrata_notranja_fi {
    background-image: url(../img/no_image.jpg);
}

#doors_fi_antitheft {
    background-image: url(../img/no_image.jpg);
}
/**/

/*Vrata PVC*/
#doors_pvc_featurette_image_1 {
	background-image: url(../img/vrata/pvc/pvc.jpg);
}

#doors_pvc_ekoline_featurette_image_1 {
	background-image: url(../img/vrata/pvc/ekoline/001.jpg);
	min-height: 512px;
}

#doors_pvc_classicline_featurette_image_1 {
	background-image: url(../img/vrata/pvc/classicline/01.jpg);
	min-height: 512px;
}

#doors_pvc_pvcmodel_fi_1 {
	background-image: url(../img/vrata/pvc/pvcmodel/02.jpg);
	min-height: 512px;
}

#doors_pvc_prekrivni_paneli_fi_1 {
	background-image: url(../img/vrata/pvc/prekrivni_paneli/Aida.jpg);
	min-height: 512px;
}

/*Vrata ALU*/
#doors_alu_aluline_fi_1 {
    background-image: url(../img/vrata/alu/aluline/modeli/001.jpg);    
}

#doors_alu_despiro_fi_1 {
    background-image: url(../img/vrata/alu/despiro/modeli/DP01.jpg);    
}

#doors_alu_ekovitre_fi_1 {
    background-image: url(../img/vrata/alu/ekovitre/modeli/01.jpg);    
}

#doors_alu_aluprof_fi_1 {
    background-image: url(../img/vrata/alu/aluprof/mb60e_ei.jpg);
}
#doors_alu_aluprof_fi_2 {
    background-image: url(../img/vrata/alu/aluprof/mb78_ei.jpg);
}

/*Vrata Les*/
#doors_les_woodline_fi_1 {
    background-image: url(../img/vrata/les/woodline/modeli/001.jpg);    
}
#doors_les_ekovitre_fi_1 {
    background-image: url(../img/vrata/les/ekovitre/modeli/01.jpg);    
}
#doors_les_wooden_fi_1 {
    background-image: url(../img/vrata/les/wooden/modeli/01.jpg);    
}

/* vrata dodatki */
#zun_vrata_dodatki_potezni_rocaji_fi {
    background-image: url(../img/vrata/dodatki/potezni_rocaji.jpg);    
}
#zun_vrata_dodatki_vlozki_fi {
    background-image: url(../img/vrata/dodatki/vlozki.jpg);    
}
#zun_vrata_dodatki_nadzor_dostopa_fi {
    background-image: url(../img/vrata/dodatki/nadzor_dostopa.jpg);    
}
#zun_vrata_dodatki_rocaji_fi {
    background-image: url(../img/vrata/dodatki/rocaji.jpg);    
}
#zun_vrata_dodatki_kljucavnice_fi {
    background-image: url(../img/vrata/dodatki/kljucavnice.jpg);    
}
#zun_vrata_dodatki_postne_reze_fi {
    background-image: url(../img/vrata/dodatki/postne_reze.jpg);    
}
#zun_vrata_dodatki_zapirala_fi {
    background-image: url(../img/vrata/dodatki/zapirala.jpg);    
}
#zun_vrata_dodatki_pragovi_fi {
    background-image: url(../img/vrata/dodatki/pragovi.jpg);    
}

/* potezni ročaji */
#zun_vrata_dodatki_potezni_rocaji_fi_1 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P1.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_2 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P5.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_3 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P8.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_4 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P10.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_5 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P10B.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_6 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P45.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_7 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P45B.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_10 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/P60.jpg);    
}
#zun_vrata_dodatki_potezni_rocaji_fi_11 {
    background-image: url(../img/vrata/dodatki/potezni_rocaji/Q5_FR.jpg);    
}

/* vrata dodatki kljuke */
#zun_vrata_dodatki_kljuke_fi_1 {
    background-image: url(../img/vrata/dodatki/kljuke/handle.jpg);    
}

/* zun_vrata_dodatki_vlozki */
#zun_vrata_dodatki_vlozki_fi_1 {
    background-image: url(../img/vrata/dodatki/vlozki/Wkladka_ABUS_SKG_klasa_D.jpg);    
}
#zun_vrata_dodatki_vlozki_fi_2 {
    background-image: url(../img/vrata/dodatki/vlozki/Wkladka_ABUS_SKG_klasa_D_z_pokretlem.jpg);    
}
#zun_vrata_dodatki_vlozki_fi_3 {
    background-image: url(../img/vrata/dodatki/vlozki/Wkladka_ABUS_SKG_klasa_D_polwkladka.jpg);    
}
#zun_vrata_dodatki_vlozki_fi_4 {
    background-image: url(../img/vrata/dodatki/vlozki/Wkladka_ABUS_pokretlo_OWAL_z_kluczem_polwkladka.jpg);
}

/* garažna vrata */
#gar_vrata_sekcijska_fi {
    background-image: url(../img/gar_vrata/sekcijska.jpg);    
}
#gar_vrata_krilna_fi {
    background-image: url(../img/gar_vrata/krilna.jpg);    
}
#gar_vrata_rolo_fi {
    background-image: url(../img/gar_vrata/rolo.jpg);    
}
#gar_vrata_pogoni_fi {
    background-image: url(../img/gar_vrata/pogoni.jpg);    
}

/* sekcijska vrata */
#gar_vrata_sekcijska_fi_1 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rfs_60.jpg); 
}
#gar_vrata_sekcijska_fi_2 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rc.jpg); 
}
#gar_vrata_sekcijska_fi_3 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rs.jpg); 
}
#gar_vrata_sekcijska_fi_4 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rf.jpg); 
}
#gar_vrata_sekcijska_fi_5 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rm.jpg); 
}
#gar_vrata_sekcijska_fi_6 {
    background-image: url(../img/no_image.jpg); 
}
#gar_vrata_sekcijska_fi_7 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rfs.jpg); 
}
#gar_vrata_sekcijska_fi_8 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rcs.jpg); 
}
#gar_vrata_sekcijska_fi_9 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_rss.jpg); 
}
#gar_vrata_sekcijska_fi_10 {
    background-image: url(../img/gar_vrata/sekcijska/vente_k2_doors.jpg); 
}
#gar_vrata_sekcijska_fi_11 {
    background-image: url(../img/gar_vrata/sekcijska/fasadna.jpg); 
}
#gar_vrata_sekcijska_fi_12 {
    background-image: url(../img/gar_vrata/sekcijska/fasadna_02.jpg); 
}
#gar_vrata_sekcijska_fi_13 {
    background-image: url(../img/gar_vrata/sekcijska/steel_K2_IS.jpg); 
}
#gar_vrata_sekcijska_fi_14 {
    background-image: url(../img/gar_vrata/sekcijska/steel_K2_IM.jpg); 
}
#gar_vrata_sekcijska_fi_15 {
    background-image: url(../img/gar_vrata/sekcijska/steel_K2_IA_alu.jpg); 
}
#gar_vrata_sekcijska_fi_16 {
    background-image: url(../img/gar_vrata/sekcijska/aluminium_K2_IP.jpg); 
}
#gar_vrata_sekcijska_fi_17 {
    background-image: url(../img/gar_vrata/sekcijska/aluminium_K2_IPT.jpg); 
}

/* rolo vrata */
#gar_vrata_rolo_fi_1 {
    background-image: url(../img/gar_vrata/rolo/RGZ.jpg); 
}
#gar_vrata_rolo_fi_2 {
    background-image: url(../img/gar_vrata/rolo/RGW.jpg); 
}
#gar_vrata_rolo_fi_3 {
    background-image: url(../img/gar_vrata/rolo/steel_r1_sd.jpg); 
}
#gar_vrata_rolo_fi_4 {
    background-image: url(../img/gar_vrata/rolo/steel_r1_ss.jpg); 
}
#gar_vrata_rolo_fi_5 {
    background-image: url(../img/gar_vrata/rolo/aluminium_r1_ad.jpg); 
}
#gar_vrata_rolo_fi_6 {
    background-image: url(../img/gar_vrata/rolo/aluminium_r1_as.jpg); 
}
#gar_vrata_rolo_fi_7 {
    background-image: url(../img/gar_vrata/rolo/steel_r2_ss.jpg); 
}
#gar_vrata_rolo_fi_8 {
    background-image: url(../img/gar_vrata/rolo/steel_r2_sc.jpg); 
}
#gar_vrata_rolo_fi_9 {
    background-image: url(../img/gar_vrata/rolo/steel_r2_sp.jpg); 
}
#gar_vrata_rolo_fi_10 {
    background-image: url(../img/gar_vrata/rolo/aluminium_r2_ap.jpg); 
}
#gar_vrata_rolo_fi_11 {
    background-image: url(../img/gar_vrata/rolo/aluminium_r2_am.jpg); 
}
#gar_vrata_rolo_fi_12 {
    background-image: url(../img/gar_vrata/rolo/aluminium_r2_amz.jpg); 
}

/* vse v enem */
#vse_v_enem_fi_1 {
	background-image: url(../img/vse_v_enem/Firenze.jpg);
	min-height: 390px;
}

/* Notranje vrata */
#not_vrata_fi_1 {
    background-image: url(../img/not_vrata/modularna.jpeg);     
}
#not_vrata_fi_2 {
    background-image: url(../img/not_vrata/gladka.jpeg);     
}
#not_vrata_fi_3 {
    background-image: url(../img/not_vrata/lakirana.jpeg);     
}
#not_vrata_fi_4 {
    background-image: url(../img/not_vrata/not_steklena_vrata.jpg);     
}
#not_vrata_fi_5 {
    background-image: url(../img/not_vrata/not_vhodna_vrata.jpg);     
}
#not_vrata_fi_6 {
    background-image: url(../img/not_vrata/okvirji_vrat.jpg);     
}
#not_vrata_fi_7 {
    background-image: url(../img/not_vrata/drsni_sistemi.jpg);     
}
#not_vrata_fi_8 {
    background-image: url(../img/not_vrata/kljuke.jpeg);     
}
#not_vrata_fi_9 {
    background-image: url(../img/not_vrata/prezracevalni_tulci.jpg);     
}
#not_vrata_fi_10 {
    background-image: url(../img/not_vrata/voster_katalog_2022_en.jpg);     
}

/* notranja vrata modularna */
#not_vrata_modularna_fi_1 {
    background-image: url(../img/not_vrata/modularna/skrita_nasadila.jpeg);    
}
#not_vrata_modularna_fi_2 {
    background-image: url(../img/not_vrata/modularna/vidni_panti.jpeg);    
}

/* notranja vrata gladka */
#not_vrata_gladka_fi_1 {
    background-image: url(../img/not_vrata/gladka/skrita_nasadila.jpg);    
}
#not_vrata_gladka_fi_2 {
    background-image: url(../img/not_vrata/gladka/vidni_panti.jpg);    
}

/* Notranje vrata kljuke */
#not_vrata_kljuke_fi_1 {
    background-image: url(../img/not_vrata/kljuke/1_polanka_lewa_czarna.jpg);    
}

/* prezracevanje */
#not_vrata_prezracevanje_fi_1 {
    background-image: url(../img/not_vrata/prezracevanje/tuleja_pvc_bialy.jpg);    
}
#not_vrata_prezracevanje_fi_2 {
    background-image: url(../img/not_vrata/prezracevanje/podciecie_wentylacyjne_asymetryczne.jpg);    
}
#not_vrata_prezracevanje_fi_3 {
    background-image: url(../img/not_vrata/prezracevanje/podciecie_wentylacyjne.jpg);    
}
#not_vrata_prezracevanje_fi_4 {
    background-image: url(../img/not_vrata/prezracevanje/prog-opadajacy-01.jpg);    
}
#not_vrata_prezracevanje_fi_5 {
    background-image: url(../img/not_vrata/prezracevanje/tuleja-m9-01.jpg);    
}

/* Notranje vrata okvirji */
#not_vrata_okvirji_fi_1 {
    background-image: url(../img/not_vrata/okvirji_vrat/blokowa-01.jpg);    
}
#not_vrata_okvirji_fi_2 {
    background-image: url(../img/not_vrata/okvirji_vrat/blokowa_bezprzylgowa.jpg);    
}
#not_vrata_okvirji_fi_3 {
    background-image: url(../img/not_vrata/okvirji_vrat/nakladkowa-01.jpg);    
}
#not_vrata_okvirji_fi_4 {
    background-image: url(../img/not_vrata/okvirji_vrat/oscieznca_stalowa.jpg);    
}
#not_vrata_okvirji_fi_5 {
    background-image: url(../img/not_vrata/okvirji_vrat/oscieznica_metalowa.jpg);    
}
#not_vrata_okvirji_fi_6 {
    background-image: url(../img/not_vrata/okvirji_vrat/oscieznica_rewersyjna.jpg);    
}
#not_vrata_okvirji_fi_7 {
    background-image: url(../img/not_vrata/okvirji_vrat/regulowana-01.jpg);    
}
#not_vrata_okvirji_fi_8 {
    background-image: url(../img/not_vrata/okvirji_vrat/sara-01.jpg);    
}
#not_vrata_okvirji_fi_9 {
    background-image: url(../img/not_vrata/okvirji_vrat/sara_pro.jpg);    
}
#not_vrata_okvirji_fi_10 {
    background-image: url(../img/not_vrata/okvirji_vrat/soller_oscieznica.jpg);    
}
#not_vrata_okvirji_fi_11 {
    background-image: url(../img/not_vrata/okvirji_vrat/v-retto-01.jpg);    
}
#not_vrata_okvirji_fi_12 {
    background-image: url(../img/not_vrata/okvirji_vrat/v-retto-standard-01.jpg);    
}

/* Notranje vrata drsni sistemi */
#not_vrata_drsni_sistemi_fi_1 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_kaseta_bezoscieznicowa_mobi_10_bialy_mat_drzwi.jpg);    
}
#not_vrata_drsni_sistemi_fi_2 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_system_aluminiowy_nascienny_laguna_intarjsa_70_clay.jpg);    
}
#not_vrata_drsni_sistemi_fi_3 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_system_g-k_podwojny_piano_40_bialy_mat.jpg);        
}
#not_vrata_drsni_sistemi_fi_4 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_system_g-k_pojedynczy_lupus_jesion_cpl.jpg);        
}
#not_vrata_drsni_sistemi_fi_5 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_system_loft_line_pelne_gladkie_dab_aurea_na_wprost.jpg);    
}
#not_vrata_drsni_sistemi_fi_6 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_system_nascienny_pojedynczy_Etna_10_orzech_palermo_kanapa.jpg);    
}
#not_vrata_drsni_sistemi_fi_7 {
    background-image: url(../img/not_vrata/drsni_sistemi/ar_system-aluminiowy-nascienny_piano-10-czarny-mat-.jpg);        
}
#not_vrata_drsni_sistemi_fi_8 {
    background-image: url(../img/not_vrata/drsni_sistemi/loft_glass_01.jpg);    
}
#not_vrata_drsni_sistemi_fi_9 {
    background-image: url(../img/not_vrata/drsni_sistemi/magic_02.jpg);    
}
#not_vrata_drsni_sistemi_fi_10 {
    background-image: url(../img/not_vrata/drsni_sistemi/oscieznice_podwojne.jpg);    
}
#not_vrata_drsni_sistemi_fi_11 {
    background-image: url(../img/not_vrata/drsni_sistemi/oscieznice_pojedyncze.jpg);    
}
#not_vrata_drsni_sistemi_fi_12 {
    background-image: url(../img/not_vrata/drsni_sistemi/szklane-01.jpg);    
}


/* Drsna vrata.html */
#drsna_vrata_psk_fi {
    background-image: url(../img/drsna_vrata/drsna_vrata_psk.jpg);
}
#drsna_vrata_hst_fi {
    background-image: url(../img/drsna_vrata/drsna_vrata_hst.jpg);
}
#drsna_vrata_slide_fi {
    background-image: url(../img/drsna_vrata/drsna_vrata_slide.jpg);
}


/*drsna vrata psk*/
#drsna_vrata_psk_fi_1 {
    background-image: url(../img/drsna_vrata/psk/Patio.jpg);
}
/*drsna vrata hst*/
#drsna_vrata_hst_fi_1 {
    background-image: url(../img/drsna_vrata/hst/hst_84.jpg);
}
/*drsna vrata slide*/
#drsna_vrata_slide_fi_1 {
    background-image: url(../img/drsna_vrata/slide/SmartSlide.jpg);
}
#drsna_vrata_slide_fi_2 {
    background-image: url(../img/drsna_vrata/slide/SmartSlideNEO.jpg);
}
#drsna_vrata_slide_fi_3 {
    background-image: url(../img/drsna_vrata/slide/EasySlideST60.jpg);
}
#drsna_vrata_slide_fi_4 {
    background-image: url(../img/drsna_vrata/slide/MultiSlideST80.jpg);
}




/* sencila.html */
#sencila_rolete_fi {
    background-image: url(../img/sencila/rolete.jpg);
}
#sencila_zun_zaluzije_fi {
    background-image: url(../img/sencila/zunanje_zaluzije.jpg);
}
#sencila_not_zaluzije_fi {
    background-image: url(../img/sencila/notranje_zaluzije.jpg);
}
#sencila_plise_fi {
    background-image: url(../img/sencila/plise_sencila.jpg);
}
#sencila_screen_fi {
    background-image: url(../img/sencila/screen.jpg);
}

/*sencila_rolete.html*/
#sencila_rolete_predokenske_fi {
    background-image: url(../img/sencila/rolete/Predokenske_rolete.jpg);
}
#sencila_rolete_nadokenske_fi {
    background-image: url(../img/sencila/rolete/Nadokenske_rolete.jpg);
}
#sencila_rolete_podometne_fi {
    background-image: url(../img/sencila/rolete/Podometne_rolete.jpg);
}

/*sencila_zun_zaluzije.html*/
#sencila_zun_zaluzije_lamele_fi {
    background-image: url(../img/sencila/zun_zaluzije/lamele.jpg);
}
#sencila_zun_zaluzije_vodila_fi {
    background-image: url(../img/sencila/zun_zaluzije/vodila.jpg);
}
#sencila_zun_zaluzije_omarice_fi {
    background-image: url(../img/sencila/zun_zaluzije/sistemi_omaric.jpg);
}
#sencila_zun_zaluzije_upravljanje_fi {
    background-image: url(../img/sencila/zun_zaluzije/upravljanje.jpg);
}


/*sencila_zun_zaluzije_lamele.html*/
#sencila_zun_zaluzije_lamele_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/lamele/c_lamela.jpg);
}
#sencila_zun_zaluzije_lamele_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/lamele/t_lamela.jpg);
}
#sencila_zun_zaluzije_lamele_fi_3 {
    background-image: url(../img/sencila/zun_zaluzije/lamele/s_lamela.jpg);
}
#sencila_zun_zaluzije_lamele_fi_4 {
    background-image: url(../img/sencila/zun_zaluzije/lamele/z_lamela.jpg);
}

/*sencila_zun_zaluzije_vodila.html*/
#sencila_zun_zaluzije_vodila_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/potopna.jpeg);
}
#sencila_zun_zaluzije_vodila_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/vidna.jpeg);
}

/*sencila_zun_zaluzije_upravljanje.html*/
#sencila_zun_zaluzije_upravljanje_fi_1 {
	background-image: url(../img/sencila/zun_zaluzije/upravljanje/elektricno.jpg);
}
#sencila_zun_zaluzije_upravljanje_fi_2 {
	background-image: url(../img/sencila/zun_zaluzije/upravljanje/vrvica.jpg);
}
#sencila_zun_zaluzije_upravljanje_fi_3 {
	background-image: url(../img/sencila/zun_zaluzije/upravljanje/monokomandna-palica.jpg);
}

/*sencila_zun_zaluzije_vodila_potopna.html*/
#sencila_zun_zaluzije_vodila_potopna_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/potopna/Potopno-vodilo-EPS-izolacija.jpeg);
}
#sencila_zun_zaluzije_vodila_potopna_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/potopna/Potopno-vodilo-Purenit.jpeg);
}

/*sencila_zun_zaluzije_vodila_vidna.html*/
#sencila_zun_zaluzije_vodila_vidna_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/vidna/Vodilo-KRPAN.jpeg);
}
#sencila_zun_zaluzije_vodila_vidna_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/vidna/Vodilo-Krater.jpg);
}
#sencila_zun_zaluzije_vodila_vidna_fi_3 {
    background-image: url(../img/sencila/zun_zaluzije/vodila/vidna/Vodilo-navadno.jpeg);
}


/*sencila_zun_zaluzije_omarica.html*/
#sencila_zun_zaluzije_omarice_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/nadometna.jpg);
}
#sencila_zun_zaluzije_omarice_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/podometna.jpg);
}


/*sencila_zun_zaluzije_omarica_nadometna.html*/
#sencila_zun_zaluzije_omarice_nadometna_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/nadometni/basic.jpg);
}
#sencila_zun_zaluzije_omarice_nadometna_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/nadometni/raff-i.jpg);
}
#sencila_zun_zaluzije_omarice_nadometna_fi_3 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/nadometni/raff-e.jpg);
}
#sencila_zun_zaluzije_omarice_nadometna_fi_4 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/nadometni/skef.jpg);
}

/*sencila_zun_zaluzije_omarica_podometna.html*/
#sencila_zun_zaluzije_omarice_podometna_fi_1 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/podometni/elitext.jpg);
}
#sencila_zun_zaluzije_omarice_podometna_fi_2 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/podometni/roka-top2shadow.jpg);
}
#sencila_zun_zaluzije_omarice_podometna_fi_3 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/podometni/cleverbox.jpg);
}
#sencila_zun_zaluzije_omarice_podometna_fi_4 {
    background-image: url(../img/sencila/zun_zaluzije/sistem_omaric/podometni/skb.jpg);
}

/*sencila_not_zaluzije.html*/

#sencila_not_zaluzije_fi_1 {
    background-image: url(../img/sencila/not_zaluzije/klasik.jpg);
}
#sencila_not_zaluzije_fi_2 {
    background-image: url(../img/sencila/not_zaluzije/nevidna_vrvica.jpg);
}

/*sencila_plise.html*/
#sencila_plise_navadni_fi {
    background-image: url(../img/sencila/plise/vegas_plise.jpg);
}
#sencila_plise_duo_fi {
    background-image: url(../img/sencila/plise/vegas_plise_duo.jpg);
}

/*sencila_screen.html*/
#sencila_screen_fi_1 {
	background-image: url(../img/sencila/screen/nadometni_zip.jpg);
}
#sencila_screen_fi_2 {
	background-image: url(../img/sencila/screen/podometni_zip.jpg);
}
#sencila_screen_fi_3 {
	background-image: url(../img/sencila/screen/velike_povrsine.jpg);
}

/* komarniki.html */
#komarnik_fiksni_fi {
    background-image: url(../img/komarniki/fiksni/mrs.jpg);
}

#komarnik_rolo_fi {
    background-image: url(../img/komarniki/rolo/mzn.jpg);
}

#komarnik_plise_fi {
    background-image: url(../img/komarniki/plise/fit_zag.jpg);
}

#komarnik_drsni_fi {
    background-image: url(../img/komarniki/drsni/slider.jpg);
}


/* stekla.html */
#stekla_paketi_fi {
    background-image: url(../img/stekla/paketi.jpg);
}
#stekla_vrsta_fi {
    background-image: url(../img/stekla/vrsta.jpg);
}
#stekla_dodatki_fi {
    background-image: url(../img/stekla/dodatki.jpg);
}

/* stekla paketi */
#stekla_paketi_fi_1{
    background-image: url(../img/stekla/paketi/enojno.jpg);
}

#stekla_paketi_fi_2{
    background-image: url(../img/stekla/paketi/dvojno.jpg);
}

#stekla_paketi_fi_3{
    background-image: url(../img/stekla/paketi/trojno.jpg);
}

#stekla_paketi_fi_4{
    background-image: url(../img/stekla/paketi/stirojno.jpg);
}

/* vrsta */
#stekla_vrsta_fi_1 {
    background-image: url(../img/stekla/vrsta/dekorativno.jpg);
}
#stekla_vrsta_fi_2 {
    background-image: url(../img/stekla/vrsta/protipozarno.jpg);
}
#stekla_vrsta_fi_3 {
    background-image: url(../img/stekla/vrsta/zvocno_izolirano.jpg);
}
#stekla_vrsta_fi_4 {
    background-image: url(../img/stekla/vrsta/varnostno.jpg);
}
#stekla_vrsta_fi_5 {
    background-image: url(../img/stekla/vrsta/nadzor_sonce.jpg);
}
#stekla_vrsta_fi_6 {
    background-image: url(../img/stekla/vrsta/regulirana_prosojnost.jpg);
}

/* stekla dodatki */
#stekla_dodatki_fi_1 {
    background-image: url(../img/stekla/dodatki/topli_okvirji.jpg);
}

/* talne obloge */
#talne_obloge_parket_fi {
    background-image: url(../img/stekla/dodatki/topli_okvirji.jpg);
}
#talne_obloge_vinil_fi {
    background-image: url(../img/talne_obloge/vinil.jpeg);
}

/* talne obloge vinil*/
#talne_obloge_vinil_bigger5_fi{
    background-image: url(../img/talne_obloge/vinil/bigger5.avif);
}
#talne_obloge_vinil_elements_fi{
    background-image: url(../img/talne_obloge/vinil/elements.avif);
}
#talne_obloge_vinil_stonehenge_fi{
    background-image: url(../img/talne_obloge/vinil/stonehenge.avif);    
}

/* dodatki.html */
#dodatki_pololive_fi {
    background-image: url(../img/dodatki/pololive.jpg);
}
#dodatki_rocaji_za_vrata_fi {
    background-image: url(../img/dodatki/rocaji_za_vrata.jpg);
}
#dodatki_okenske_police_fi {
    background-image: url(../img/dodatki/okenske_police.jpg);
}
#accessories_tgi_spacers_fi {
    background-image: url(../img/no_image.jpg);
}
#accessories_unknown_fi {
    background-image: url(../img/no_image.jpg);
}

/*********************/
/*panel slider models*/
/*********************/
.panele-slider-wrapper {
    background: #F7F7F7;    
}

.full-container {
    margin: 0 auto;
    width: 100%;
    max-width: 1640px;
    padding: 0 20px;
}

.panele-slider.owl-carousel .owl-stage {
    margin: 0 auto;
}

.panele-slider .panele-slider-element { cursor: pointer; }

.panele-slider .panele-slider-element a {
    flex-direction: column;
    height: auto;
    text-decoration: none;
}

.panele-slider-element a {
    display: flex;        
    height: 233px;
    border: 2px solid transparent;
    border-radius: 5px;
	transition: transform .2s;
}

@media (min-width: 576px) {
    .panele-slider-element a:hover {        
		transform: scale(1.1);
    }
}

.panele-slider-element div {
    margin: 0 auto;    
    width: 125px;
    height: 180px;    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
}

.panele-slider .panele-slider-element a span { 
	color: #222222; 
	text-align: center; 
	display: block; 
	margin: 10px 0 0 0; 
	font-size: 14px; 
}

.panele-slider.owl-carousel .owl-nav button {
    top: calc(50% - 27px);
	position: absolute;
    display: flex;
    width: 54px;
    height: 54px;    
    border-radius: 30px;
    justify-content: center;
    align-items: center;
    color: #0d6efd;
    background-color: #ffffff;    
}

@media (max-width: 1740px) {
 
    .panele-slider.owl-carousel .owl-nav .owl-next {
        right: 0;
    }
    
}
	
/*
.panele-slider-element.panele-slider-element-active a {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-color: #00AEEF;
}
*/

.owl-carousel .owl-item .panele-slider-element img { 
    width: auto; max-height: 240px; 
}
	
@media (max-width: 780px) {
	.panele-slider-var .panele-slider .panele-slider-element a { padding: 0; }
	.owl-carousel .owl-item .panele-slider-element img { width: auto; max-height: 166px; }
 	 
}

/*panel slider colors*/
.panele-slider-wrapper::after { opacity: 0.1; }
.panele-slider-wrapper.panele-slider-palets { background-color: transparent; padding: 50px 0 30px 0; }
.panele-slider-wrapper.panele-slider-palets::after { display: none; }
.panele-slider-wrapper.panele-slider-palets .panele-slider-element { text-align: center; }
.panele-slider-wrapper.panele-slider-palets .panele-slider-element	a { padding: 0; border: 0; }
.panele-slider-wrapper.panele-slider-palets .panele-slider-element div { margin: 0 auto; width: 75px; height: 180px; width: 125px; height: 180px; background-repeat: no-repeat; background-size: cover; background-position: 0 0; }
.panele-slider-wrapper.panele-slider-palets .panele-slider-element div:hover { box-shadow: 0px 0px 30px rgba(17, 35, 55, 0.16); }
.panele-slider-wrapper.panele-slider-palets .panele-slider-element span { display: block; font-size: 14px; font-weight: bold; margin: 10px 0 0 0; }

@media (min-width: 1020px) and (max-width: 1280px ) {
	.panele-slider-wrapper.panele-slider-palets .panele-slider-element div { 
		width: 135px; height: 180px; 
	}
	
	.panele-slider-wrapper.panele-slider-palets .panele-slider-element div:hover { 
		box-shadow: none; 
	}
}

@media (min-width: 600px) and (max-width: 620px ) {
	
	.panele-slider-palets .owl-item { width: 180px !important; }
	
}


/* barve voster */
.colors-info h5, .produkt-info .h5 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.colors .c-pp-platinium {
    color: #7b1a50;
    position: relative;
    vertical-align: middle;
    line-height: 16px;
    font-size: 16px;
}
.colors .c-pp-platinium:before {
    background-image: url(data:image/webp;base64,UklGRmoBAABXRUJQVlA4IF4BAABwBwCdASoeABAAPm0qkkWkIqGYBABABsS2AE6ZQjub0mmAeoBvN365VwCud/sDwENOX54+afNTF60/YLs2qE9cRhLUAAD+/jISXNJup38AkPAc+rLqG9ZFym/2E7r+ugrHpAyDTm8ftx/e9a5irx9AFKl3EuqkvyoI0jt4foG3aCj4Lc1LhDHceJJnvNTE+ZB87RG/cvFNJd/ZDX/WHqw8BfmF8/qkq7i6Vw6yvXy7yjMiXvVEh6/mc0yv67smL3M8XSwL7m3xyXV+wkyz/hFKFGsGL9/V5fPjKhr/kFP+zvQJE16yy/99n/J2u/3Dv1CWCgpcyrj/bRugh7YRv7m5e57/p7gwWn7JxVovxEgq39WT/ZFcAf2Gvp3l7Ur3Q0iha22Gmyn1bxVLmqlhuL6x5Xnxll/ORD6B+VpclDbOn/fcDb/+LPdu9gfYv9TL/vayj/6f9j5c307iVsAAAA==);
}
.colors .c-cpl {
    color: #499edb;
    position: relative;
    vertical-align: middle;
    line-height: 16px;
    font-size: 16px;
}
.colors .c-cpl:before {
    background-image: url(data:image/webp;base64,UklGRnIBAABXRUJQVlA4IGYBAACQCACdASoeABAAPm0sk0WkIqGYBABABsS2AE6ZQjgbwCmA4AG2AuwD9QPYA6UT9gP2O9oq2ALFCsBImuTp87CzBHQLaH9MKlaDntogAAD+/jI7ihAL70tIHan2UMekrNddRtmWeAoBqOas90xHrhBhXtHTdbZlTdkD1bimoIUtJWXNgmmJ5VUa5ooZBbyc99ifJmSYifb3xVFWU+CiObbvjx41Up2PDf7zafM5plVBxGqcBUmGsfa/+jWXcak/ze6K/3Lp73W8eZ6nz0NbFF/FaefWfHSaNKV+ifZ/v6OBxcufJkEruW3IrCe9//sRe1aYbKP41xE3r7Yq4CLAQVFzouFfy//JMCJK9UEK2SIAie8EeBgYqpJSwcJewvTQEHK9uw2A1+YR8aV5Np6sz3BX9LPdr562b/Utcsq/+m4pfaGhebZxMF3ue/h/h5/3/h/fNzZwf6G//ixE4cC54//7hf0ZQAAA);
}
.colors .c-3d {
    color: #1b448e;
    position: relative;
    vertical-align: middle;
    line-height: 16px;
    font-size: 16px;
}
.colors .c-3d:before {
    background-image: url(data:image/webp;base64,UklGRnoBAABXRUJQVlA4IG4BAAAQCACdASoeABAAPm0qkUWkIqGYBABABsS2AE6ZQjgRYFCA2wGKAeoBuI1cdrj/61XAugD/EakDzvs2OamK9ddP0qR4olCz1jZAAP7+MfH+5pN1O/gGWYKLfMpftcKY+630thHGvyxC/wmWdcrEE+3FUHgwK0pSLs1Ma7lZ8x0lqJooLT+tfqJdvt+zMho9jhpxEV4AXcTEr9ojf35zx5EP7Ia/57zMsLATMcP3E21Me9nZNIDgGcIfW4Bdy+vqg6NxP+E4pk07g78742fGpz3dAcT7tvDrTFL/AJw1UEbn7tMrmR6uP/qxPdR9c8wKAJv99nyoFO7l7+OEmybLpWv7aPEL1nJD3zrR5gQStkxyC4/qbcN0bmqXhIWM/2Qp8J9NPTuBc60+CMCfsO8158/YY+1lP2cUXZ61N3bJwz0KOH9fU9u1zxP97RDmf8/pAT/H/Q/JLOQsapmm7yljffS3IJD30mQ/z/1QKN5TAAA=);
}
.colors .c-ff {
    color: #8db441;
    position: relative;
    vertical-align: middle;
    line-height: 16px;
    font-size: 16px;
}        
.colors .c-ff:before {
    background-image: url(data:image/webp;base64,UklGRi4BAABXRUJQVlA4ICIBAACQBgCdASoeABAAPm0qkUWkIqGYBABABsS2AE6ZQYwewEyAbzZ5QF2BfHW6CpXeQo89dR+cWyE8J+4OmhAAAP7+MS25aZx1FcLKaiYZoMWRBmAN5or41wFpiUtNHqpvMNobnwhSzKwnnM3NB3vfHMq4DzPfVVxM/i5o/MdWeik/mEfBztsllaQaic+c1lXfmLtrNXetflPzFf6xXA38V3FxeV2rfxyyDX/Gqi+waHKwYkLw+4pJvwxMu4SfMf8CDHAP+O1rznhi5YiZbdATaOA1f9NKzAovaoCfEhOw+alnNk0Rhgy9SxKuqqUXdCReuwnx9f4pO0/TLAl+a/fgEqP9sf6jSv4eMD1R/v3x4Ho/+u6jxa75IbiEN1wGA8eRF6gAAA==);
}
.colors .c-pp-platinium:before, .colors .c-cpl:before, .colors .c-3d:before, .colors .c-ff:before, .colors .c-pvc:before {
    content: "-";
    vertical-align: middle;
    text-align: right;
    display: inline-block;
    width: 37px;
    height: 16px;
    position: relative;
    background-repeat: no-repeat;
    background-position: 0%;
    background-size: contain;
    margin-right: 3px;
}
.decor-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.decor-list li {
    width: 50px;
    line-height: .9;
    margin: 0 15px 10px 0;
}
.decor-list li .pict {
    width: 50px;
    padding-top: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    border: 1px solid #ccc;
}
.decor-list li .desc {
    font-size: 11px;
}
